Debian Bug report logs - #309964
"drive appears confused (ireason = 0x01)" and linux hangs

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Alexander Fieroch <fieroch@web.de>

Date: Fri, 20 May 2005 19:48:02 UTC

Severity: important

Tags: fixed-upstream

Fixed in version 2.6.23-1

Done: maximilian attems <max@stro.at>

Bug is archived. No further changes may be made.

Forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=5084

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#309964; Package kernel-image-2.6.11-9-em64t-p4-smp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Fieroch <fieroch@web.de>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Fieroch <fieroch@web.de>
To: submit@bugs.debian.org
Subject: "drive appears confused (ireason = 0x01)" and linux hangs
Date: Fri, 20 May 2005 21:32:09 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: kernel-image-2.6.11-9-em64t-p4-smp
Version: 2.6.11-2
Severity: grave

while booting the message "hdb: cdrom_pc_intr: The drive appears
confused (ireason = 0x01)" repeats several times and the system hangs
for some seconds. After booting and running some applications the same
message repeats and linux hangs. It makes all newer kernels unusable
with my hardware.

On the bottom of this mail you'll find an extract of /var/log/syslog
showing this error.


My system is a P4 630 with em64t, ASUS P5GD2 Premium board (ICH6
chipset), 250GB Seagate SATA harddisk and nvidia 6600GT PCIe graphic card.
I'm running debian SID for amd64.

I've had these bugs in self compiled linux kernels 2.6.11.8, 2.6.12rc4
and the default debian kernel 2.6.11-9-em64t-p4-smp.
The default debian kernel 2.6.8-11-em64t-p4-smp on debian for amd64
seems to be the only one that I can use. There the error does not occur
and so the system does not hang. So it has to be a broken module in a
newer kernel than 2.6.8 that is responsible for this error.


Here are some bootmessages from /var/log/syslog:

...
ICH6: chipset revision 3
ICH6: 100%% native mode on irq 18
    ide0: BM-DMA at 0x5800-0x5807, BIOS settings: hda:DMA, hdb:DMA
    ide1: BM-DMA at 0x5808-0x580f, BIOS settings: hdc:pio, hdd:pio
Probing IDE interface ide0...
hda: IC35L060AVV207-0, ATA DISK drive
hdb: SONY CD-RW CRX210E1, ATAPI CD/DVD-ROM drive
ide0 at 0x7000-0x7007,0x6802 on irq 18
Probing IDE interface ide1...
Probing IDE interface ide1...
Probing IDE interface ide2...
Probing IDE interface ide3...
Probing IDE interface ide4...
Probing IDE interface ide5...
hda: max request size: 1024KiB
hda: 120103200 sectors (61492 MB) w/1821KiB Cache, CHS=16383/255/63,
UDMA(100)
hda: cache flushes supported
 hda: hda1
hdb: packet command error: status=0xd0 { Busy }
ide: failed opcode was: unknown
hdb: status error: status=0x58 { DriveReady SeekComplete DataRequest }
Losing some ticks... checking if CPU frequency changed.
ide: failed opcode was: unknown
hdb: drive not ready for command
hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
last message repeated 37 times
irq 18: nobody cared!

Call Trace: <IRQ> <ffffffff80151c54>{__report_bad_irq+48}
<ffffffff80151d18>{note_interrupt+91}
       <ffffffff801516d3>{__do_IRQ+257} <ffffffff80110469>{do_IRQ+67}
       <ffffffff8010ddc1>{ret_from_intr+0}  <EOI>
<ffffffff8010dee9>{retint_kernel+38}
       <ffffffff8010bb2c>{mwait_idle+94} <ffffffff8010bab0>{cpu_idle+71}
       <ffffffff80670876>{start_kernel+445}
<ffffffff8067022c>{x86_64_start_kernel+320}

handlers:
[<ffffffff80308031>] (ide_intr+0x0/0x17a)
Disabling IRQ #18
ide-cd: cmd 0x5a timed out
hdb: irq timeout: status=0xd0 { Busy }
ide: failed opcode was: unknown
hdb: DMA disabled
hdb: ATAPI reset complete
hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
last message repeated 52 times
Uniform CD-ROM driver Revision: 3.20
hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
last message repeated 3 times
...


Regards,
Alexander







-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCjjs5lLqZutoTiOMRAhKQAJ0ZtqYkY5wv3z7oz6E6KVUTlU7wrgCaA3HF
OX2mQjUjqlwBVjS1ROLfxw4=
=5HiC
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#309964; Package kernel-image-2.6.11-9-em64t-p4-smp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Fieroch <Fieroch@gmx.net>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 309964@bugs.debian.org (full text, mbox):

From: Alexander Fieroch <Fieroch@gmx.net>
To: 309964@bugs.debian.org, 309961@bugs.debian.org
Subject: more information about my system
Date: Sat, 28 May 2005 00:44:24 +0200
[Message part 1 (text/plain, inline)]
I would like to add more informations if you say me how I can
help. The problem is not solved in the latest kernel 2.6.12rc5.

Here is my lspci output and my /var/log/kern.log running kernel
2.6.12rc5 as attachment. Perhaps it is usefull for you to find the
reason for the problem.


# lspci -v
0000:00:00.0 Host bridge: Intel Corp. 915G/P/GV Processor to I/O
Controller (rev 04)
        Subsystem: Intel Corp. 915G/P/GV Processor to I/O Controller
        Flags: bus master, fast devsel, latency 0
        Capabilities: [e0] #09 [2109]

0000:00:01.0 PCI bridge: Intel Corp. 915G/P/GV PCI Express Root Port
(rev 04) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
        I/O behind bridge: 0000e000-0000efff
        Memory behind bridge: d0000000-d6ffffff
        Prefetchable memory behind bridge: d8000000-dfffffff
        Capabilities: [88] #0d [0000]
        Capabilities: [80] Power Management version 2
        Capabilities: [90] Message Signalled Interrupts: 64bit-
Queue=0/0 Enable+
        Capabilities: [a0] #10 [0141]

0000:00:1b.0 0403: Intel Corp. 82801FB/FBM/FR/FW/FRW (ICH6 Family) High
Definition Audio Controller (rev 03)
        Subsystem: Asustek Computer, Inc.: Unknown device 813d
        Flags: bus master, fast devsel, latency 0, IRQ 169
        Memory at cfdf4000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: [50] Power Management version 2
        Capabilities: [60] Message Signalled Interrupts: 64bit+
Queue=0/0 Enable-
        Capabilities: [70] #10 [0091]

0000:00:1c.0 PCI bridge: Intel Corp. 82801FB/FBM/FR/FW/FRW (ICH6 Family)
PCI Express Port 1 (rev 03) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
        I/O behind bridge: 0000d000-0000dfff
        Capabilities: [40] #10 [0141]
        Capabilities: [80] Message Signalled Interrupts: 64bit-
Queue=0/0 Enable+
        Capabilities: [90] #0d [0000]
        Capabilities: [a0] Power Management version 2

0000:00:1c.1 PCI bridge: Intel Corp. 82801FB/FBM/FR/FW/FRW (ICH6 Family)
PCI Express Port 2 (rev 03) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
        I/O behind bridge: 0000c000-0000cfff
        Memory behind bridge: cff00000-cfffffff
        Capabilities: [40] #10 [0141]
        Capabilities: [80] Message Signalled Interrupts: 64bit-
Queue=0/0 Enable+
        Capabilities: [90] #0d [0000]
        Capabilities: [a0] Power Management version 2

0000:00:1d.0 USB Controller: Intel Corp. 82801FB/FBM/FR/FW/FRW (ICH6
Family) USB UHCI #1 (rev 03) (prog-if 00 [UHCI])
        Subsystem: Asustek Computer, Inc.: Unknown device 80a6
        Flags: bus master, medium devsel, latency 0, IRQ 50
        I/O ports at 4400 [size=32]

0000:00:1d.1 USB Controller: Intel Corp. 82801FB/FBM/FR/FW/FRW (ICH6
Family) USB UHCI #2 (rev 03) (prog-if 00 [UHCI])
        Subsystem: Asustek Computer, Inc.: Unknown device 80a6
        Flags: bus master, medium devsel, latency 0, IRQ 225
        I/O ports at 4800 [size=32]

0000:00:1d.2 USB Controller: Intel Corp. 82801FB/FBM/FR/FW/FRW (ICH6
Family) USB UHCI #3 (rev 03) (prog-if 00 [UHCI])
        Subsystem: Asustek Computer, Inc.: Unknown device 80a6
        Flags: bus master, medium devsel, latency 0, IRQ 217
        I/O ports at 5000 [size=32]

0000:00:1d.3 USB Controller: Intel Corp. 82801FB/FBM/FR/FW/FRW (ICH6
Family) USB UHCI #4 (rev 03) (prog-if 00 [UHCI])
        Subsystem: Asustek Computer, Inc.: Unknown device 80a6
        Flags: bus master, medium devsel, latency 0, IRQ 169
        I/O ports at 5400 [size=32]

0000:00:1d.7 USB Controller: Intel Corp. 82801FB/FBM/FR/FW/FRW (ICH6
Family) USB2 EHCI Controller (rev 03) (prog-if 20 [EHCI])
        Subsystem: Asustek Computer, Inc.: Unknown device 80a6
        Flags: bus master, medium devsel, latency 0, IRQ 50
        Memory at cfdff800 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] #0a [20a0]

0000:00:1e.0 PCI bridge: Intel Corp. 82801 PCI Bridge (rev d3) (prog-if
01 [Subtractive decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
        I/O behind bridge: 00009000-0000bfff
        Memory behind bridge: cfe00000-cfefffff
        Prefetchable memory behind bridge: 00000000d7f00000-00000000d7f00000
        Capabilities: [50] #0d [0000]

0000:00:1f.0 ISA bridge: Intel Corp. 82801FB/FR (ICH6/ICH6R) LPC
Interface Bridge (rev 03)
        Flags: bus master, medium devsel, latency 0

0000:00:1f.1 IDE interface: Intel Corp. 82801FB/FBM/FR/FW/FRW (ICH6
Family) IDE Controller (rev 03) (prog-if 8f [Master SecP SecO PriP PriO])
        Subsystem: Asustek Computer, Inc.: Unknown device 80a6
        Flags: bus master, medium devsel, latency 0, IRQ 217
        I/O ports at 7000 [size=8]
        I/O ports at 6800 [size=4]
        I/O ports at 6400 [size=8]
        I/O ports at 6000 [size=4]
        I/O ports at 5800 [size=16]

0000:00:1f.2 IDE interface: Intel Corp. 82801FR/FRW (ICH6R/ICH6RW) SATA
Controller (rev 03) (prog-if 8f [Master SecP SecO PriP PriO])
        Subsystem: Asustek Computer, Inc.: Unknown device 2601
        Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 225
        I/O ports at 8800 [size=8]
        I/O ports at 8400 [size=4]
        I/O ports at 8000 [size=8]
        I/O ports at 7800 [size=4]
        I/O ports at 7400 [size=16]
        Memory at cfdffc00 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [70] Power Management version 2

0000:00:1f.3 SMBus: Intel Corp. 82801FB/FBM/FR/FW/FRW (ICH6 Family)
SMBus Controller (rev 03)
        Subsystem: Asustek Computer, Inc.: Unknown device 80a6
        Flags: medium devsel
        I/O ports at 0400 [size=32]

0000:01:03.0 FireWire (IEEE 1394): Texas Instruments TSB82AA2 IEEE-1394b
Link Layer Controller (rev 01) (prog-if 10 [OHCI])
        Subsystem: Asustek Computer, Inc.: Unknown device 813c
        Flags: bus master, medium devsel, latency 64, IRQ 233
        Memory at cfefb800 (32-bit, non-prefetchable) [size=2K]
        Memory at cfef4000 (32-bit, non-prefetchable) [size=16K]
        Capabilities: [44] Power Management version 2

0000:01:04.0 Unknown mass storage controller: Integrated Technology
Express, Inc. IT/ITE8212 Dual channel ATA RAID controller (PCI version
seems to be IT8212, embedded seems (rev 13)
        Subsystem: Asustek Computer, Inc.: Unknown device 813a
        Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 5
        I/O ports at b000 [size=8]
        I/O ports at a800 [size=4]
        I/O ports at a400 [size=8]
        I/O ports at a000 [size=4]
        I/O ports at 9800 [size=16]
        Expansion ROM at cfea0000 [disabled] [size=128K]
        Capabilities: [80] Power Management version 2

0000:01:06.0 Ethernet controller: Marvell Technology Group Ltd. Yukon
Gigabit Ethernet 10/100/1000Base-T Adapter (rev 13)
        Subsystem: Asustek Computer, Inc.: Unknown device 811a
        Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 169
        Memory at cfefc000 (32-bit, non-prefetchable) [size=16K]
        I/O ports at b400 [size=256]
        Expansion ROM at cfec0000 [disabled] [size=128K]
        Capabilities: [48] Power Management version 2
        Capabilities: [50] Vital Product Data

0000:01:09.0 Multimedia video controller: Brooktree Corporation Bt878
Video Capture (rev 02)
        Subsystem: Hauppauge computer works Inc. WinTV Series
        Flags: bus master, medium devsel, latency 64, IRQ 201
        Memory at d7ffe000 (32-bit, prefetchable) [size=4K]

0000:01:09.1 Multimedia controller: Brooktree Corporation Bt878 Audio
Capture (rev 02)
        Subsystem: Hauppauge computer works Inc. WinTV Series
        Flags: bus master, medium devsel, latency 64, IRQ 201
        Memory at d7fff000 (32-bit, prefetchable) [size=4K]

0000:01:0a.0 Multimedia audio controller: Ensoniq ES1370 [AudioPCI] (rev 01)
        Subsystem: Unknown device 4942:4c4c
        Flags: bus master, slow devsel, latency 64, IRQ 233
        I/O ports at b800 [size=64]

0000:02:00.0 Ethernet controller: Marvell Technology Group Ltd.: Unknown
device 4362 (rev 15)
        Subsystem: Asustek Computer, Inc.: Unknown device 8142
        Flags: bus master, fast devsel, latency 0, IRQ 5
        Memory at cfffc000 (64-bit, non-prefetchable) [size=16K]
        I/O ports at c800 [size=256]
        Expansion ROM at cffc0000 [disabled] [size=128K]
        Capabilities: [48] Power Management version 2
        Capabilities: [50] Vital Product Data
        Capabilities: [5c] Message Signalled Interrupts: 64bit+
Queue=0/1 Enable-
        Capabilities: [e0] #10 [0011]

0000:04:00.0 VGA compatible controller: nVidia Corporation: Unknown
device 0140 (rev a2) (prog-if 00 [VGA])
        Flags: bus master, fast devsel, latency 0, IRQ 169
        Memory at d0000000 (32-bit, non-prefetchable) [size=64M]
        Memory at d8000000 (64-bit, prefetchable) [size=128M]
        Memory at d6000000 (64-bit, non-prefetchable) [size=16M]
        Expansion ROM at d5fe0000 [disabled] [size=128K]
        Capabilities: [60] Power Management version 2
        Capabilities: [68] Message Signalled Interrupts: 64bit+
Queue=0/0 Enable-
        Capabilities: [78] #10 [0001]



[kern.log (text/x-log, inline)]
May 28 00:23:46 orclex kernel: klogd 1.4.1#16, log source = /proc/kmsg started.
May 28 00:23:46 orclex kernel: Cannot find map file.
May 28 00:23:46 orclex kernel: No module symbols loaded - kernel modules not enabled. 
May 28 00:23:46 orclex kernel: Bootdata ok (command line is root=/dev/sda3 vga=792)
May 28 00:23:46 orclex kernel: Linux version 2.6.12-rc5 (root@orclex) (gcc version 3.3.6 (Debian 1:3.3.6-5)) #2 SMP Fri May 27 09:47:47 CEST 2005
May 28 00:23:46 orclex kernel: BIOS-provided physical RAM map:
May 28 00:23:46 orclex kernel:  BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
May 28 00:23:46 orclex kernel:  BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
May 28 00:23:46 orclex kernel:  BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
May 28 00:23:46 orclex kernel:  BIOS-e820: 0000000000100000 - 000000003ffb0000 (usable)
May 28 00:23:46 orclex kernel:  BIOS-e820: 000000003ffb0000 - 000000003ffbe000 (ACPI data)
May 28 00:23:46 orclex kernel:  BIOS-e820: 000000003ffbe000 - 000000003fff0000 (ACPI NVS)
May 28 00:23:46 orclex kernel:  BIOS-e820: 000000003fff0000 - 0000000040000000 (reserved)
May 28 00:23:46 orclex kernel:  BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
May 28 00:23:46 orclex kernel: ACPI: RSDP (v002 ACPIAM                                ) @ 0x00000000000fb070
May 28 00:23:46 orclex kernel: ACPI: XSDT (v001 A M I  OEMXSDT  0x03000521 MSFT 0x00000097) @ 0x000000003ffb0100
May 28 00:23:46 orclex kernel: ACPI: FADT (v003 A M I  OEMFACP  0x03000521 MSFT 0x00000097) @ 0x000000003ffb0290
May 28 00:23:46 orclex kernel: ACPI: MADT (v001 A M I  OEMAPIC  0x03000521 MSFT 0x00000097) @ 0x000000003ffb0390
May 28 00:23:46 orclex kernel: ACPI: OEMB (v001 A M I  AMI_OEM  0x03000521 MSFT 0x00000097) @ 0x000000003ffbe040
May 28 00:23:46 orclex kernel: ACPI: MCFG (v001 A M I  OEMMCFG  0x03000521 MSFT 0x00000097) @ 0x000000003ffb6c60
May 28 00:23:46 orclex kernel: ACPI: DSDT (v001  A0086 A0086003 0x00000003 INTL 0x02002026) @ 0x0000000000000000
May 28 00:23:46 orclex kernel: On node 0 totalpages: 262064
May 28 00:23:46 orclex kernel:   DMA zone: 4096 pages, LIFO batch:1
May 28 00:23:46 orclex kernel:   Normal zone: 257968 pages, LIFO batch:31
May 28 00:23:46 orclex kernel:   HighMem zone: 0 pages, LIFO batch:1
May 28 00:23:46 orclex kernel: ACPI: PM-Timer IO Port: 0x808
May 28 00:23:46 orclex kernel: ACPI: Local APIC address 0xfee00000
May 28 00:23:46 orclex kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
May 28 00:23:46 orclex kernel: Processor #0 15:4 APIC version 16
May 28 00:23:46 orclex kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
May 28 00:23:46 orclex kernel: Processor #1 15:4 APIC version 16
May 28 00:23:46 orclex kernel: ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
May 28 00:23:46 orclex kernel: IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
May 28 00:23:46 orclex kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
May 28 00:23:46 orclex kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
May 28 00:23:46 orclex kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
May 28 00:23:46 orclex kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
May 28 00:23:46 orclex kernel: ACPI: IRQ0 used by override.
May 28 00:23:46 orclex kernel: ACPI: IRQ2 used by override.
May 28 00:23:46 orclex kernel: ACPI: IRQ9 used by override.
May 28 00:23:46 orclex kernel: Setting APIC routing to flat
May 28 00:23:46 orclex kernel: Using ACPI (MADT) for SMP configuration information
May 28 00:23:46 orclex kernel: Allocating PCI resources starting at 40000000 (gap: 40000000:bfb00000)
May 28 00:23:46 orclex kernel: Built 1 zonelists
May 28 00:23:46 orclex kernel: Kernel command line: root=/dev/sda3 vga=792
May 28 00:23:46 orclex kernel: Initializing CPU#0
May 28 00:23:46 orclex kernel: PID hash table entries: 4096 (order: 12, 131072 bytes)
May 28 00:23:46 orclex kernel: time.c: Using 3.579545 MHz PM timer.
May 28 00:23:46 orclex kernel: time.c: Detected 3010.823 MHz processor.
May 28 00:23:46 orclex kernel: Console: colour dummy device 80x25
May 28 00:23:46 orclex kernel: Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
May 28 00:23:46 orclex kernel: Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
May 28 00:23:46 orclex kernel: Memory: 1023856k/1048256k available (3277k kernel code, 23708k reserved, 1749k data, 232k init)
May 28 00:23:46 orclex kernel: Calibrating delay loop... 5947.39 BogoMIPS (lpj=2973696)
May 28 00:23:46 orclex kernel: Security Framework v1.0.0 initialized
May 28 00:23:46 orclex kernel: Capability LSM initialized
May 28 00:23:46 orclex kernel: Mount-cache hash table entries: 256
May 28 00:23:46 orclex kernel: CPU: Trace cache: 12K uops, L1 D cache: 16K
May 28 00:23:46 orclex kernel: CPU: L2 cache: 2048K
May 28 00:23:46 orclex kernel: using mwait in idle threads.
May 28 00:23:46 orclex kernel: CPU: Physical Processor ID: 0
May 28 00:23:46 orclex kernel: CPU0: Thermal monitoring enabled (TM1)
May 28 00:23:46 orclex kernel: Using local APIC timer interrupts.
May 28 00:23:46 orclex kernel: Detected 12.545 MHz APIC timer.
May 28 00:23:46 orclex kernel: Booting processor 1/1 rip 6000 rsp ffff810002191f58
May 28 00:23:46 orclex kernel: Initializing CPU#1
May 28 00:23:46 orclex kernel: Calibrating delay loop... 6012.92 BogoMIPS (lpj=3006464)
May 28 00:23:46 orclex kernel: CPU: Trace cache: 12K uops, L1 D cache: 16K
May 28 00:23:46 orclex kernel: CPU: L2 cache: 2048K
May 28 00:23:46 orclex kernel: CPU: Physical Processor ID: 0
May 28 00:23:46 orclex kernel: CPU1: Thermal monitoring enabled (TM1)
May 28 00:23:46 orclex kernel:               Intel(R) Pentium(R) 4 CPU 3.00GHz stepping 03
May 28 00:23:46 orclex kernel: APIC error on CPU1: 00(40)
May 28 00:23:46 orclex kernel: CPU 1: Syncing TSC to CPU 0.
May 28 00:23:46 orclex kernel: CPU 1: synchronized TSC with CPU 0 (last diff -4 cycles, maxerr 772 cycles)
May 28 00:23:46 orclex kernel: Brought up 2 CPUs
May 28 00:23:46 orclex kernel: time.c: Using PIT/TSC based timekeeping.
May 28 00:23:46 orclex kernel: testing NMI watchdog ... OK.
May 28 00:23:46 orclex kernel: CPU0 attaching sched-domain:
May 28 00:23:46 orclex kernel:  domain 0: span 03
May 28 00:23:46 orclex kernel:   groups: 01 02
May 28 00:23:46 orclex kernel:   domain 1: span 03
May 28 00:23:46 orclex kernel:    groups: 03
May 28 00:23:46 orclex kernel: CPU1 attaching sched-domain:
May 28 00:23:46 orclex kernel:  domain 0: span 03
May 28 00:23:46 orclex kernel:   groups: 02 01
May 28 00:23:46 orclex kernel:   domain 1: span 03
May 28 00:23:46 orclex kernel:    groups: 03
May 28 00:23:46 orclex kernel: NET: Registered protocol family 16
May 28 00:23:46 orclex kernel: PCI: Using configuration type 1
May 28 00:23:46 orclex kernel: PCI: Using MMCONFIG at e0000000
May 28 00:23:46 orclex kernel: mtrr: v2.0 (20020519)
May 28 00:23:46 orclex kernel: ACPI: Subsystem revision 20050309
May 28 00:23:46 orclex kernel: ACPI: Interpreter enabled
May 28 00:23:46 orclex kernel: ACPI: Using IOAPIC for interrupt routing
May 28 00:23:46 orclex kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
May 28 00:23:46 orclex kernel: PCI: Probing PCI hardware (bus 00)
May 28 00:23:46 orclex kernel: Boot video device is 0000:04:00.0
May 28 00:23:46 orclex kernel: PCI: Transparent bridge - 0000:00:1e.0
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P3._PRT]
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P5._PRT]
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12 14 15)
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 10 11 12 14 *15)
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 11 12 *14 15)
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 10 11 12 14 15)
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 7 10 11 12 14 15)
May 28 00:23:46 orclex kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
May 28 00:23:46 orclex kernel: pnp: PnP ACPI init
May 28 00:23:46 orclex kernel: pnp: PnP ACPI: found 19 devices
May 28 00:23:46 orclex kernel: SCSI subsystem initialized
May 28 00:23:46 orclex kernel: usbcore: registered new driver usbfs
May 28 00:23:46 orclex kernel: usbcore: registered new driver hub
May 28 00:23:46 orclex kernel: PCI: Using ACPI for IRQ routing
May 28 00:23:46 orclex kernel: PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
May 28 00:23:46 orclex kernel: TC classifier action (bugs to netdev@oss.sgi.com cc hadi@cyberus.ca)
May 28 00:23:46 orclex kernel: pnp: 00:07: ioport range 0x290-0x297 has been reserved
May 28 00:23:46 orclex kernel: pnp: 00:09: ioport range 0x3f6-0x3f6 has been reserved
May 28 00:23:46 orclex kernel: IA-32 Microcode Update Driver: v1.14 <tigran@veritas.com>
May 28 00:23:46 orclex kernel: IA32 emulation $Id: sys_ia32.c,v 1.32 2002/03/24 13:02:28 ak Exp $
May 28 00:23:46 orclex kernel: NTFS driver 2.1.22 [Flags: R/O].
May 28 00:23:46 orclex kernel: Initializing Cryptographic API
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16 (level, low) -> IRQ 169
May 28 00:23:46 orclex kernel: PCI: Setting latency timer of device 0000:00:01.0 to 64
May 28 00:23:46 orclex kernel: assign_interrupt_mode Found MSI capability
May 28 00:23:46 orclex kernel: Allocate Port Service[pcie00]
May 28 00:23:46 orclex kernel: Allocate Port Service[pcie03]
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 169
May 28 00:23:46 orclex kernel: PCI: Setting latency timer of device 0000:00:1c.0 to 64
May 28 00:23:46 orclex kernel: assign_interrupt_mode Found MSI capability
May 28 00:23:46 orclex kernel: Allocate Port Service[pcie00]
May 28 00:23:46 orclex kernel: Allocate Port Service[pcie02]
May 28 00:23:46 orclex kernel: Allocate Port Service[pcie03]
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 17 (level, low) -> IRQ 201
May 28 00:23:46 orclex kernel: PCI: Setting latency timer of device 0000:00:1c.1 to 64
May 28 00:23:46 orclex kernel: assign_interrupt_mode Found MSI capability
May 28 00:23:46 orclex kernel: Allocate Port Service[pcie00]
May 28 00:23:46 orclex kernel: Allocate Port Service[pcie02]
May 28 00:23:46 orclex kernel: Allocate Port Service[pcie03]
May 28 00:23:46 orclex kernel: vesafb: framebuffer at 0xd8000000, mapped to 0xffffc20010100000, using 6144k, total 131072k
May 28 00:23:46 orclex kernel: vesafb: mode is 1024x768x32, linelength=4096, pages=1
May 28 00:23:46 orclex kernel: vesafb: scrolling: redraw
May 28 00:23:46 orclex kernel: vesafb: Truecolor: size=8:8:8:8, shift=24:16:8:0
May 28 00:23:46 orclex kernel: Console: switching to colour frame buffer device 128x48
May 28 00:23:46 orclex kernel: fb0: VESA VGA frame buffer device
May 28 00:23:46 orclex kernel: vga16fb: initializing
May 28 00:23:46 orclex kernel: vga16fb: mapped to 0xffff8100000a0000
May 28 00:23:46 orclex kernel: fb1: VGA16 VGA frame buffer device
May 28 00:23:46 orclex kernel: ACPI: Power Button (FF) [PWRF]
May 28 00:23:46 orclex kernel: ACPI: Processor [CPU1] (supports 8 throttling states)
May 28 00:23:46 orclex kernel: Real Time Clock Driver v1.12
May 28 00:23:46 orclex kernel: Linux agpgart interface v0.101 (c) Dave Jones
May 28 00:23:46 orclex kernel: [drm] Initialized drm 1.0.0 20040925
May 28 00:23:46 orclex kernel: Hangcheck: starting hangcheck timer 0.9.0 (tick is 180 seconds, margin is 60 seconds).
May 28 00:23:46 orclex kernel: Hangcheck: Using monotonic_clock().
May 28 00:23:46 orclex kernel: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 10
May 28 00:23:46 orclex kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
May 28 00:23:46 orclex kernel: io scheduler noop registered
May 28 00:23:46 orclex kernel: io scheduler anticipatory registered
May 28 00:23:46 orclex kernel: io scheduler deadline registered
May 28 00:23:46 orclex kernel: io scheduler cfq registered
May 28 00:23:46 orclex kernel: Floppy drive(s): fd0 is 1.44M
May 28 00:23:46 orclex kernel: FDC 0 is a post-1991 82077
May 28 00:23:46 orclex kernel: RAMDISK driver initialized: 16 RAM disks of 4096K size 1024 blocksize
May 28 00:23:46 orclex kernel: loop: loaded (max 8 devices)
May 28 00:23:46 orclex kernel: pktcdvd: v0.2.0a 2004-07-14 Jens Axboe (axboe@suse.de) and petero2@telia.com
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:01:06.0[A] -> GSI 16 (level, low) -> IRQ 169
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:01:06.0[A] -> GSI 16 (level, low) -> IRQ 169
May 28 00:23:46 orclex kernel: eth0: Yukon Gigabit Ethernet 10/100/1000Base-T Adapter
May 28 00:23:46 orclex kernel:       PrefPort:A  RlmtMode:Check Link State
May 28 00:23:46 orclex kernel: PPP generic driver version 2.4.2
May 28 00:23:46 orclex kernel: PPP Deflate Compression module registered
May 28 00:23:46 orclex kernel: NET: Registered protocol family 24
May 28 00:23:46 orclex kernel: dmfe: Davicom DM9xxx net driver, version 1.36.4 (2002-01-17)
May 28 00:23:46 orclex kernel: Linux video capture interface: v1.00
May 28 00:23:46 orclex kernel: bttv: driver version 0.9.15 loaded
May 28 00:23:46 orclex kernel: bttv: using 8 buffers with 2080k (520 pages) each for capture
May 28 00:23:46 orclex kernel: bttv: Bt8xx card found (0).
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:01:09.0[A] -> GSI 17 (level, low) -> IRQ 201
May 28 00:23:46 orclex kernel: bttv0: Bt878 (rev 2) at 0000:01:09.0, irq: 201, latency: 64, mmio: 0xd7ffe000
May 28 00:23:46 orclex kernel: bttv0: detected: Hauppauge WinTV [card=10], PCI subsystem ID is 0070:13eb
May 28 00:23:46 orclex kernel: bttv0: using: Hauppauge (bt878) [card=10,autodetected]
May 28 00:23:46 orclex kernel: bttv0: gpio: en=00000000, out=00000000 in=00ffffdb [init]
May 28 00:23:46 orclex kernel: bttv0: Hauppauge/Voodoo msp34xx: reset line init [5]
May 28 00:23:46 orclex kernel: tveeprom: Hauppauge: model = 61334, rev = B   , serial# = 3026517
May 28 00:23:46 orclex kernel: tveeprom: tuner = Philips FM1216 (idx = 21, type = 5)
May 28 00:23:46 orclex kernel: tveeprom: tuner fmt = PAL(B/G) (eeprom = 0x04, v4l2 = 0x00000007)
May 28 00:23:46 orclex kernel: tveeprom: audio_processor = MSP3415 (type = 6)
May 28 00:23:46 orclex kernel: bttv0: using tuner=5
May 28 00:23:46 orclex kernel: bttv0: registered device video0
May 28 00:23:46 orclex kernel: bttv0: registered device vbi0
May 28 00:23:46 orclex kernel: bttv0: registered device radio0
May 28 00:23:46 orclex kernel: bttv0: PLL: 28636363 => 35468950 .. ok
May 28 00:23:46 orclex kernel: msp34xx: init: chip=MSP3410D-B4 +nicam +simple mode=simple
May 28 00:23:46 orclex kernel: msp3410: daemon started
May 28 00:23:46 orclex kernel: tvaudio: TV audio decoder + audio/video mux driver
May 28 00:23:46 orclex kernel: tvaudio: known chips: tda9840,tda9873h,tda9874h/a,tda9850,tda9855,tea6300,tea6320,tea6420,tda8425,pic16c54 (PV951),ta8874z
May 28 00:23:46 orclex kernel: SAA5246A (or compatible) Teletext decoder driver version 1.8
May 28 00:23:46 orclex kernel: SAA5249 driver (SAA5249 interface) for VideoText version 1.8
May 28 00:23:46 orclex kernel: tuner 0-0061: chip found @ 0xc2 (bt878 #0 [sw])
May 28 00:23:46 orclex kernel: tuner 0-0061: type set to 5 (Philips PAL_BG (FI1216 and compatibles))
May 28 00:23:46 orclex kernel: Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
May 28 00:23:46 orclex kernel: ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
May 28 00:23:46 orclex kernel: ICH6: IDE controller at PCI slot 0000:00:1f.1
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 217
May 28 00:23:46 orclex kernel: ICH6: chipset revision 3
May 28 00:23:46 orclex kernel: ICH6: 100%% native mode on irq 217
May 28 00:23:46 orclex kernel:     ide0: BM-DMA at 0x5800-0x5807, BIOS settings: hda:DMA, hdb:DMA
May 28 00:23:46 orclex kernel:     ide1: BM-DMA at 0x5808-0x580f, BIOS settings: hdc:pio, hdd:pio
May 28 00:23:46 orclex kernel: Probing IDE interface ide0...
May 28 00:23:46 orclex kernel: hda: IC35L060AVV207-0, ATA DISK drive
May 28 00:23:46 orclex kernel: hdb: SONY CD-RW CRX210E1, ATAPI CD/DVD-ROM drive
May 28 00:23:46 orclex kernel: ide0 at 0x7000-0x7007,0x6802 on irq 217
May 28 00:23:46 orclex kernel: Probing IDE interface ide1...
May 28 00:23:46 orclex kernel: Probing IDE interface ide1...
May 28 00:23:46 orclex kernel: Probing IDE interface ide2...
May 28 00:23:46 orclex kernel: Probing IDE interface ide3...
May 28 00:23:46 orclex kernel: Probing IDE interface ide4...
May 28 00:23:46 orclex kernel: Probing IDE interface ide5...
May 28 00:23:46 orclex kernel: hda: max request size: 1024KiB
May 28 00:23:46 orclex kernel: hda: 120103200 sectors (61492 MB) w/1821KiB Cache, CHS=16383/255/63, UDMA(100)
May 28 00:23:46 orclex kernel: hda: cache flushes supported
May 28 00:23:46 orclex kernel:  hda: hda1 hda2
May 28 00:23:46 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:23:46 orclex kernel: Losing some ticks... checking if CPU frequency changed.
May 28 00:23:46 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:23:46 orclex last message repeated 33 times
May 28 00:23:46 orclex kernel: hdb: packet command error: status=0xd0 { Busy }
May 28 00:23:46 orclex kernel: ide: failed opcode was: unknown
May 28 00:23:46 orclex kernel: hdb: status error: status=0x58 { DriveReady SeekComplete DataRequest }
May 28 00:23:46 orclex kernel: ide: failed opcode was: unknown
May 28 00:23:46 orclex kernel: hdb: drive not ready for command
May 28 00:23:46 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:23:46 orclex last message repeated 3 times
May 28 00:23:46 orclex kernel: irq 217: nobody cared!
May 28 00:23:46 orclex kernel: 
May 28 00:23:46 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:23:46 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:23:46 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010df1d>{retint_kernel+38}
May 28 00:23:46 orclex kernel:        <ffffffff8010bb2c>{mwait_idle+94} <ffffffff8010bab0>{cpu_idle+71}
May 28 00:23:46 orclex kernel:        <ffffffff8067a876>{start_kernel+445} <ffffffff8067a22c>{x86_64_start_kernel+320}
May 28 00:23:46 orclex kernel:        
May 28 00:23:46 orclex kernel: handlers:
May 28 00:23:46 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:23:46 orclex kernel: Disabling IRQ #217
May 28 00:23:46 orclex kernel: ide-cd: cmd 0x5a timed out
May 28 00:23:46 orclex kernel: hdb: irq timeout: status=0xd0 { Busy }
May 28 00:23:46 orclex kernel: ide: failed opcode was: unknown
May 28 00:23:46 orclex kernel: hdb: DMA disabled
May 28 00:23:46 orclex kernel: hdb: ATAPI reset complete
May 28 00:23:46 orclex kernel: Uniform CD-ROM driver Revision: 3.20
May 28 00:23:46 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:23:46 orclex last message repeated 33 times
May 28 00:23:46 orclex kernel: GDT-HA: Storage RAID Controller Driver. Version: 3.04 
May 28 00:23:46 orclex kernel: GDT-HA: Found 0 PCI Storage RAID Controllers
May 28 00:23:46 orclex kernel: libata version 1.10 loaded.
May 28 00:23:46 orclex kernel: ahci version 1.00
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 225
May 28 00:23:46 orclex kernel: irq 217: nobody cared!
May 28 00:23:46 orclex kernel: 
May 28 00:23:46 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:23:46 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:23:46 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010df1d>{retint_kernel+38}
May 28 00:23:46 orclex kernel:        <ffffffff8010bb2c>{mwait_idle+94} <ffffffff8010bab0>{cpu_idle+71}
May 28 00:23:46 orclex kernel:        <ffffffff8067a876>{start_kernel+445} <ffffffff8067a22c>{x86_64_start_kernel+320}
May 28 00:23:46 orclex kernel:        
May 28 00:23:46 orclex kernel: handlers:
May 28 00:23:46 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:23:46 orclex kernel: Disabling IRQ #217
May 28 00:23:46 orclex kernel: PCI: Setting latency timer of device 0000:00:1f.2 to 64
May 28 00:23:46 orclex kernel: ahci(0000:00:1f.2) AHCI 0001.0000 32 slots 4 ports 1.5 Gbps 0xf impl IDE mode
May 28 00:23:46 orclex kernel: ahci(0000:00:1f.2) flags: 64bit ncq pm led slum part 
May 28 00:23:46 orclex kernel: ata1: SATA max UDMA/133 cmd 0xFFFFC20000026D00 ctl 0x0 bmdma 0x0 irq 225
May 28 00:23:46 orclex kernel: ata2: SATA max UDMA/133 cmd 0xFFFFC20000026D80 ctl 0x0 bmdma 0x0 irq 225
May 28 00:23:46 orclex kernel: ata3: SATA max UDMA/133 cmd 0xFFFFC20000026E00 ctl 0x0 bmdma 0x0 irq 225
May 28 00:23:46 orclex kernel: ata4: SATA max UDMA/133 cmd 0xFFFFC20000026E80 ctl 0x0 bmdma 0x0 irq 225
May 28 00:23:46 orclex kernel: ata1: dev 0 cfg 49:2f00 82:346b 83:7d01 84:4023 85:3469 86:3c01 87:4023 88:207f
May 28 00:23:46 orclex kernel: ata1: dev 0 ATA, max UDMA/133, 488397168 sectors: lba48
May 28 00:23:46 orclex kernel: ata1: dev 0 configured for UDMA/133
May 28 00:23:46 orclex kernel: scsi0 : ahci
May 28 00:23:46 orclex kernel: ata2: no device found (phy stat 00000000)
May 28 00:23:46 orclex kernel: scsi1 : ahci
May 28 00:23:46 orclex kernel: ata3: no device found (phy stat 00000000)
May 28 00:23:46 orclex kernel: scsi2 : ahci
May 28 00:23:46 orclex kernel: ata4: no device found (phy stat 00000000)
May 28 00:23:46 orclex kernel: scsi3 : ahci
May 28 00:23:46 orclex kernel:   Vendor: ATA       Model: ST3250823AS       Rev: 3.02
May 28 00:23:46 orclex kernel:   Type:   Direct-Access                      ANSI SCSI revision: 05
May 28 00:23:46 orclex kernel: SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
May 28 00:23:46 orclex kernel: SCSI device sda: drive cache: write back
May 28 00:23:46 orclex kernel: SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
May 28 00:23:46 orclex kernel: SCSI device sda: drive cache: write back
May 28 00:23:46 orclex kernel:  sda: sda1 sda2 < sda5 > sda3
May 28 00:23:46 orclex kernel: Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
May 28 00:23:46 orclex kernel: Attached scsi generic sg0 at scsi0, channel 0, id 0, lun 0,  type 0
May 28 00:23:46 orclex kernel: ohci1394: $Rev: 1250 $ Ben Collins <bcollins@debian.org>
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:01:03.0[A] -> GSI 21 (level, low) -> IRQ 233
May 28 00:23:46 orclex kernel: ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[233]  MMIO=[cfefb800-cfefbfff]  Max Packet=[4096]
May 28 00:23:46 orclex kernel: ieee1394: raw1394: /dev/raw1394 device initialized
May 28 00:23:46 orclex kernel: usbmon: debugs is not available
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 50
May 28 00:23:46 orclex kernel: PCI: Setting latency timer of device 0000:00:1d.7 to 64
May 28 00:23:46 orclex kernel: ehci_hcd 0000:00:1d.7: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
May 28 00:23:46 orclex kernel: ehci_hcd 0000:00:1d.7: debug port 1
May 28 00:23:46 orclex kernel: ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
May 28 00:23:46 orclex kernel: ehci_hcd 0000:00:1d.7: irq 50, io mem 0xcfdff800
May 28 00:23:46 orclex kernel: PCI: cache line size of 128 is not supported by device 0000:00:1d.7
May 28 00:23:46 orclex kernel: ehci_hcd 0000:00:1d.7: USB 2.0 initialized, EHCI 1.00, driver 10 Dec 2004
May 28 00:23:46 orclex kernel: hub 1-0:1.0: USB hub found
May 28 00:23:46 orclex kernel: hub 1-0:1.0: 8 ports detected
May 28 00:23:46 orclex kernel: ohci_hcd: 2004 Nov 08 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
May 28 00:23:46 orclex kernel: USB Universal Host Controller Interface driver v2.2
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 50
May 28 00:23:46 orclex kernel: PCI: Setting latency timer of device 0000:00:1d.0 to 64
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.0: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.0: irq 50, io base 0x00004400
May 28 00:23:46 orclex kernel: hub 2-0:1.0: USB hub found
May 28 00:23:46 orclex kernel: hub 2-0:1.0: 2 ports detected
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 225
May 28 00:23:46 orclex kernel: PCI: Setting latency timer of device 0000:00:1d.1 to 64
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.1: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.1: irq 225, io base 0x00004800
May 28 00:23:46 orclex kernel: hub 3-0:1.0: USB hub found
May 28 00:23:46 orclex kernel: hub 3-0:1.0: 2 ports detected
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 217
May 28 00:23:46 orclex kernel: PCI: Setting latency timer of device 0000:00:1d.2 to 64
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.2: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.2: irq 217, io base 0x00005000
May 28 00:23:46 orclex kernel: hub 4-0:1.0: USB hub found
May 28 00:23:46 orclex kernel: hub 4-0:1.0: 2 ports detected
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 169
May 28 00:23:46 orclex kernel: PCI: Setting latency timer of device 0000:00:1d.3 to 64
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.3: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
May 28 00:23:46 orclex kernel: uhci_hcd 0000:00:1d.3: irq 169, io base 0x00005400
May 28 00:23:46 orclex kernel: hub 5-0:1.0: USB hub found
May 28 00:23:46 orclex kernel: hub 5-0:1.0: 2 ports detected
May 28 00:23:46 orclex kernel: Initializing USB Mass Storage driver...
May 28 00:23:46 orclex kernel: usb 2-1: new low speed USB device using uhci_hcd and address 2
May 28 00:23:46 orclex kernel: usbcore: registered new driver usb-storage
May 28 00:23:46 orclex kernel: USB Mass Storage support registered.
May 28 00:23:46 orclex kernel: usb 3-1: new low speed USB device using uhci_hcd and address 2
May 28 00:23:46 orclex kernel: usbcore: registered new driver hiddev
May 28 00:23:46 orclex kernel: input: USB HID v1.00 Joystick [Microsoft Microsoft SideWinder game controller] on usb-0000:00:1d.0-1
May 28 00:23:46 orclex kernel: input: USB HID v1.00 Mouse [Microsoft Microsoft Wheel Mouse OpticalĀ®] on usb-0000:00:1d.1-1
May 28 00:23:46 orclex kernel: usbcore: registered new driver usbhid
May 28 00:23:46 orclex kernel: drivers/usb/input/hid-core.c: v2.01:USB HID core driver
May 28 00:23:46 orclex kernel: mice: PS/2 mouse device common for all mice
May 28 00:23:46 orclex kernel: input: PC Speaker
May 28 00:23:46 orclex kernel: device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@redhat.com
May 28 00:23:46 orclex kernel: GACT probability on
May 28 00:23:46 orclex kernel: Mirror/redirect action on
May 28 00:23:46 orclex kernel: u32 classifier
May 28 00:23:46 orclex kernel:     Perfomance counters on
May 28 00:23:46 orclex kernel:     input device check on 
May 28 00:23:46 orclex kernel:     Actions configured 
May 28 00:23:46 orclex kernel: NET: Registered protocol family 2
May 28 00:23:46 orclex kernel: IP: routing cache hash table of 4096 buckets, 64Kbytes
May 28 00:23:46 orclex kernel: TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
May 28 00:23:46 orclex kernel: TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
May 28 00:23:46 orclex kernel: TCP: Hash tables configured (established 262144 bind 65536)
May 28 00:23:46 orclex kernel: IPv4 over IPv4 tunneling driver
May 28 00:23:46 orclex kernel: ip_conntrack version 2.1 (4094 buckets, 32752 max) - 304 bytes per conntrack
May 28 00:23:46 orclex kernel: input: AT Translated Set 2 keyboard on isa0060/serio0
May 28 00:23:46 orclex kernel: ip_tables: (C) 2000-2002 Netfilter core team
May 28 00:23:46 orclex kernel: ipt_recent v0.3.1: Stephen Frost <sfrost@snowman.net>.  http://snowman.net/projects/ipt_recent/
May 28 00:23:46 orclex kernel: Initializing IPsec netlink socket
May 28 00:23:46 orclex kernel: NET: Registered protocol family 1
May 28 00:23:46 orclex kernel: NET: Registered protocol family 17
May 28 00:23:46 orclex kernel: NET: Registered protocol family 15
May 28 00:23:46 orclex kernel: swsusp: Suspend partition has wrong signature?
May 28 00:23:46 orclex kernel: kjournald starting.  Commit interval 5 seconds
May 28 00:23:46 orclex kernel: EXT3-fs: mounted filesystem with ordered data mode.
May 28 00:23:46 orclex kernel: VFS: Mounted root (ext3 filesystem) readonly.
May 28 00:23:46 orclex kernel: Freeing unused kernel memory: 232k freed
May 28 00:23:46 orclex kernel: ieee1394: Host added: ID:BUS[0-00:1023]  GUID[00e01800007ef52b]
May 28 00:23:46 orclex kernel: Adding 2658716k swap on /dev/sda5.  Priority:-1 extents:1
May 28 00:23:46 orclex kernel: EXT3 FS on sda3, internal journal
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:01:0a.0[A] -> GSI 21 (level, low) -> IRQ 233
May 28 00:23:46 orclex kernel: hda: dma_timer_expiry: dma status == 0x24
May 28 00:23:46 orclex kernel: hda: DMA interrupt recovery
May 28 00:23:46 orclex kernel: hda: lost interrupt
May 28 00:23:46 orclex kernel: kjournald starting.  Commit interval 5 seconds
May 28 00:23:46 orclex kernel: EXT3 FS on sda1, internal journal
May 28 00:23:46 orclex kernel: EXT3-fs: mounted filesystem with ordered data mode.
May 28 00:23:46 orclex kernel: FAT: utf8 is not a recommended IO charset for FAT filesystems, filesystem will be case sensitive!
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 16 (level, low) -> IRQ 169
May 28 00:23:46 orclex kernel: PCI: Setting latency timer of device 0000:00:1b.0 to 64
May 28 00:23:46 orclex kernel: ACPI: PCI Interrupt 0000:01:09.1[A] -> GSI 17 (level, low) -> IRQ 201
May 28 00:23:46 orclex kernel: parport: PnPBIOS parport detected.
May 28 00:23:46 orclex kernel: parport0: PC-style at 0x378 (0x778), irq 7, dma 3 [PCSPP,TRISTATE,COMPAT,EPP,ECP,DMA]
May 28 00:23:46 orclex kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing disabled
May 28 00:23:46 orclex kernel: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
May 28 00:23:46 orclex kernel: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
May 28 00:23:46 orclex kernel: eth0: network connection up using port A
May 28 00:23:46 orclex kernel:     speed:           100
May 28 00:23:46 orclex kernel:     autonegotiation: yes
May 28 00:23:46 orclex kernel:     duplex mode:     full
May 28 00:23:46 orclex kernel:     flowctrl:        none
May 28 00:23:46 orclex kernel:     irq moderation:  disabled
May 28 00:23:46 orclex kernel:     scatter-gather:  enabled
May 28 00:23:49 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:23:49 orclex last message repeated 153 times
May 28 00:23:49 orclex kernel: lp0: using parport0 (interrupt-driven).
May 28 00:23:49 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:23:49 orclex last message repeated 15 times
May 28 00:23:50 orclex kernel: irq 217: nobody cared!
May 28 00:23:50 orclex kernel: 
May 28 00:23:50 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:23:50 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:23:50 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010d84a>{system_call+126}
May 28 00:23:50 orclex kernel:        
May 28 00:23:50 orclex kernel: handlers:
May 28 00:23:50 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:23:50 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:23:50 orclex kernel: Disabling IRQ #217
May 28 00:24:50 orclex kernel: hdb: lost interrupt
May 28 00:24:50 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:24:51 orclex last message repeated 58 times
May 28 00:24:51 orclex kernel: scsi: unknown opcode 0x85
May 28 00:24:51 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:24:51 orclex last message repeated 74 times
May 28 00:24:52 orclex kernel: irq 217: nobody cared!
May 28 00:24:52 orclex kernel: 
May 28 00:24:52 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:24:52 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:24:52 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010df1d>{retint_kernel+38}
May 28 00:24:52 orclex kernel:        <ffffffff8010bb2c>{mwait_idle+94} <ffffffff8010bab0>{cpu_idle+71}
May 28 00:24:52 orclex kernel:        <ffffffff8067a876>{start_kernel+445} <ffffffff8067a22c>{x86_64_start_kernel+320}
May 28 00:24:52 orclex kernel:        
May 28 00:24:52 orclex kernel: handlers:
May 28 00:24:52 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:24:52 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:24:52 orclex kernel: Disabling IRQ #217
May 28 00:24:58 orclex kernel: nvidia: module license 'NVIDIA' taints kernel.
May 28 00:24:58 orclex kernel: ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 16 (level, low) -> IRQ 169
May 28 00:24:58 orclex kernel: PCI: Setting latency timer of device 0000:04:00.0 to 64
May 28 00:24:58 orclex kernel: NVRM: loading NVIDIA Linux x86_64 NVIDIA Kernel Module  1.0-7174  Tue Mar 22 06:45:40 PST 2005
May 28 00:25:53 orclex kernel: hdb: lost interrupt
May 28 00:25:53 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:25:53 orclex last message repeated 14 times
May 28 00:25:53 orclex kernel: irq 217: nobody cared!
May 28 00:25:53 orclex kernel: 
May 28 00:25:53 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:25:53 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:25:53 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010df1d>{retint_kernel+38}
May 28 00:25:53 orclex kernel:        <ffffffff8010bb2c>{mwait_idle+94} <ffffffff8010bab0>{cpu_idle+71}
May 28 00:25:53 orclex kernel:        <ffffffff8067a876>{start_kernel+445} <ffffffff8067a22c>{x86_64_start_kernel+320}
May 28 00:25:53 orclex kernel:        
May 28 00:25:53 orclex kernel: handlers:
May 28 00:25:53 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:25:53 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:25:53 orclex kernel: Disabling IRQ #217
May 28 00:26:55 orclex kernel: hdb: lost interrupt
May 28 00:26:55 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:26:55 orclex last message repeated 15 times
May 28 00:26:56 orclex kernel: irq 217: nobody cared!
May 28 00:26:56 orclex kernel: 
May 28 00:26:56 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:26:56 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:26:56 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010bb2c>{mwait_idle+94}
May 28 00:26:56 orclex kernel:        <ffffffff8010bab0>{cpu_idle+71} <ffffffff8067a876>{start_kernel+445}
May 28 00:26:56 orclex kernel:        <ffffffff8067a22c>{x86_64_start_kernel+320} 
May 28 00:26:56 orclex kernel: handlers:
May 28 00:26:56 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:26:56 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:26:56 orclex kernel: Disabling IRQ #217
May 28 00:27:57 orclex kernel: hdb: lost interrupt
May 28 00:27:57 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:27:57 orclex last message repeated 17 times
May 28 00:27:58 orclex kernel: irq 217: nobody cared!
May 28 00:27:58 orclex kernel: 
May 28 00:27:58 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:27:58 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:27:58 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010df1d>{retint_kernel+38}
May 28 00:27:58 orclex kernel:        <ffffffff8010bb2c>{mwait_idle+94} <ffffffff8010bab0>{cpu_idle+71}
May 28 00:27:58 orclex kernel:        <ffffffff8067a876>{start_kernel+445} <ffffffff8067a22c>{x86_64_start_kernel+320}
May 28 00:27:58 orclex kernel:        
May 28 00:27:58 orclex kernel: handlers:
May 28 00:27:58 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:27:58 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:27:58 orclex kernel: Disabling IRQ #217
May 28 00:28:59 orclex kernel: hdb: lost interrupt
May 28 00:28:59 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:28:59 orclex last message repeated 45 times
May 28 00:29:00 orclex kernel: irq 217: nobody cared!
May 28 00:29:00 orclex kernel: 
May 28 00:29:00 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:29:00 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:29:00 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010df1d>{retint_kernel+38}
May 28 00:29:00 orclex kernel:        <ffffffff8010bb2c>{mwait_idle+94} <ffffffff8010bab0>{cpu_idle+71}
May 28 00:29:00 orclex kernel:        <ffffffff8067a876>{start_kernel+445} <ffffffff8067a22c>{x86_64_start_kernel+320}
May 28 00:29:00 orclex kernel:        
May 28 00:29:00 orclex kernel: handlers:
May 28 00:29:00 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:29:00 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:29:00 orclex kernel: Disabling IRQ #217
May 28 00:30:01 orclex kernel: hdb: lost interrupt
May 28 00:30:01 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:30:01 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:30:01 orclex kernel: hdb: packet command error: status=0xd0 { Busy }
May 28 00:30:01 orclex kernel: ide: failed opcode was: unknown
May 28 00:30:01 orclex kernel: hdb: status error: status=0x58 { DriveReady SeekComplete DataRequest }
May 28 00:30:01 orclex kernel: ide: failed opcode was: unknown
May 28 00:30:01 orclex kernel: hdb: drive not ready for command
May 28 00:30:01 orclex kernel: hdb: packet command error: status=0xd0 { Busy }
May 28 00:30:01 orclex kernel: ide: failed opcode was: unknown
May 28 00:30:01 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:30:02 orclex kernel: irq 217: nobody cared!
May 28 00:30:02 orclex kernel: 
May 28 00:30:02 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:30:02 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:30:02 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010df1d>{retint_kernel+38}
May 28 00:30:02 orclex kernel:        <ffffffff8010bb2c>{mwait_idle+94} <ffffffff8010bab0>{cpu_idle+71}
May 28 00:30:02 orclex kernel:        <ffffffff8067a876>{start_kernel+445} <ffffffff8067a22c>{x86_64_start_kernel+320}
May 28 00:30:02 orclex kernel:        
May 28 00:30:02 orclex kernel: handlers:
May 28 00:30:02 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:30:02 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:30:02 orclex kernel: Disabling IRQ #217
May 28 00:31:01 orclex kernel: ide-cd: cmd 0x3 timed out
May 28 00:31:01 orclex kernel: hdb: irq timeout: status=0xd0 { Busy }
May 28 00:31:01 orclex kernel: ide: failed opcode was: unknown
May 28 00:31:01 orclex kernel: hdb: ATAPI reset complete
May 28 00:31:01 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:31:01 orclex last message repeated 14 times
May 28 00:31:02 orclex kernel: irq 217: nobody cared!
May 28 00:31:02 orclex kernel: 
May 28 00:31:02 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:31:02 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:31:02 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010d84a>{system_call+126}
May 28 00:31:02 orclex kernel:        
May 28 00:31:02 orclex kernel: handlers:
May 28 00:31:02 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:31:02 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:31:02 orclex kernel: Disabling IRQ #217
May 28 00:32:03 orclex kernel: hdb: lost interrupt
May 28 00:32:03 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:32:03 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:32:03 orclex kernel: hdb: status error: status=0x58 { DriveReady SeekComplete DataRequest }
May 28 00:32:03 orclex kernel: ide: failed opcode was: unknown
May 28 00:32:03 orclex kernel: hdb: drive not ready for command
May 28 00:32:03 orclex kernel: hdb: packet command error: status=0xd0 { Busy }
May 28 00:32:03 orclex kernel: ide: failed opcode was: unknown
May 28 00:32:04 orclex kernel: irq 217: nobody cared!
May 28 00:32:04 orclex kernel: 
May 28 00:32:04 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:32:04 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:32:04 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010d84a>{system_call+126}
May 28 00:32:04 orclex kernel:        
May 28 00:32:04 orclex kernel: handlers:
May 28 00:32:04 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:32:04 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:32:04 orclex kernel: Disabling IRQ #217
May 28 00:33:03 orclex kernel: ide-cd: cmd 0x3 timed out
May 28 00:33:03 orclex kernel: hdb: irq timeout: status=0xd0 { Busy }
May 28 00:33:03 orclex kernel: ide: failed opcode was: unknown
May 28 00:33:03 orclex kernel: hdb: ATAPI reset complete
May 28 00:33:03 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:33:03 orclex last message repeated 14 times
May 28 00:33:04 orclex kernel: irq 217: nobody cared!
May 28 00:33:04 orclex kernel: 
May 28 00:33:04 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:33:04 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:33:04 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff802844e7>{tty_ldisc_try+76}
May 28 00:33:04 orclex kernel:        <ffffffff80430695>{_spin_lock+39} <ffffffff8017482b>{fget+57}
May 28 00:33:04 orclex kernel:        <ffffffff80186ec5>{do_select+483} <ffffffff80186b28>{__pollwait+0}
May 28 00:33:04 orclex kernel:        <ffffffff80239c52>{copy_user_generic+34} <ffffffff80187384>{sys_select+778}
May 28 00:33:04 orclex kernel:        <ffffffff8010d84a>{system_call+126} 
May 28 00:33:04 orclex kernel: handlers:
May 28 00:33:04 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:33:04 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:33:04 orclex kernel: Disabling IRQ #217
May 28 00:34:05 orclex kernel: hdb: lost interrupt
May 28 00:34:05 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:34:05 orclex last message repeated 15 times
May 28 00:34:06 orclex kernel: irq 217: nobody cared!
May 28 00:34:06 orclex kernel: 
May 28 00:34:06 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:34:06 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:34:06 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010df1d>{retint_kernel+38}
May 28 00:34:06 orclex kernel:        <ffffffff8010bb2c>{mwait_idle+94} <ffffffff8010bab0>{cpu_idle+71}
May 28 00:34:06 orclex kernel:        <ffffffff8067a876>{start_kernel+445} <ffffffff8067a22c>{x86_64_start_kernel+320}
May 28 00:34:06 orclex kernel:        
May 28 00:34:06 orclex kernel: handlers:
May 28 00:34:06 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:34:06 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:34:06 orclex kernel: Disabling IRQ #217
May 28 00:35:07 orclex kernel: hdb: lost interrupt
May 28 00:35:14 orclex kernel: hdb: packet command error: status=0xd0 { Busy }
May 28 00:35:14 orclex kernel: ide: failed opcode was: unknown
May 28 00:35:14 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:35:14 orclex kernel: hdb: packet command error: status=0xd0 { Busy }
May 28 00:35:14 orclex kernel: ide: failed opcode was: unknown
May 28 00:35:18 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:35:18 orclex last message repeated 60 times
May 28 00:35:18 orclex kernel: hdb: x01)
May 28 00:35:18 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:35:28 orclex last message repeated 489 times
May 28 00:35:28 orclex kernel: hdb: packet command error: status=0xd0 { Busy }
May 28 00:35:28 orclex kernel: ide: failed opcode was: unknown
May 28 00:35:28 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:35:28 orclex last message repeated 83 times
May 28 00:35:29 orclex kernel: irq 217: nobody cared!
May 28 00:35:29 orclex kernel: 
May 28 00:35:29 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:35:29 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:35:29 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff801f2b5f>{utf8_wctomb+120}
May 28 00:35:29 orclex kernel:        <ffffffff801f30e7>{uni2char+15} <ffffffff801ce7dc>{uni16_to_x8+66}
May 28 00:35:29 orclex kernel:        <ffffffff801cef76>{fat_search_long+1831} <ffffffff8015933a>{buffered_rmqueue+404}
May 28 00:35:29 orclex kernel:        <ffffffff8042f2d1>{thread_return+88} <ffffffff80430ae0>{_spin_unlock+28}
May 28 00:35:29 orclex kernel:        <ffffffff80180000>{pipe_writev+1026} <ffffffff801d7441>{vfat_lookup+96}
May 28 00:35:29 orclex kernel:        <ffffffff8018b537>{d_alloc+428} <ffffffff80180f69>{real_lookup+133}
May 28 00:35:29 orclex kernel:        <ffffffff80181274>{do_lookup+102} <ffffffff80181cbb>{__link_path_walk+2555}
May 28 00:35:29 orclex kernel:        <ffffffff80182194>{link_path_walk+87} <ffffffff8018265f>{path_lookup+448}
May 28 00:35:29 orclex kernel:        <ffffffff80182804>{__user_walk+62} <ffffffff8017c9a9>{vfs_lstat+38}
May 28 00:35:29 orclex kernel:        <ffffffff8017cd9b>{sys_newlstat+31} <ffffffff8010d84a>{system_call+126}
May 28 00:35:29 orclex kernel:        
May 28 00:35:29 orclex kernel: handlers:
May 28 00:35:29 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:35:29 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:35:29 orclex kernel: Disabling IRQ #217
May 28 00:35:49 orclex kernel: hda: dma_timer_expiry: dma status == 0x24
May 28 00:35:59 orclex kernel: hda: DMA interrupt recovery
May 28 00:35:59 orclex kernel: hda: lost interrupt
May 28 00:36:13 orclex kernel: hdb: packet command error: status=0xd0 { Busy }
May 28 00:36:13 orclex kernel: ide: failed opcode was: unknown
May 28 00:36:13 orclex kernel: hdb: cdrom_pc_intr: The drive appears confused (ireason = 0x01)
May 28 00:36:13 orclex last message repeated 4 times
May 28 00:36:14 orclex kernel: irq 217: nobody cared!
May 28 00:36:14 orclex kernel: 
May 28 00:36:14 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:36:14 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:36:14 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010d84a>{system_call+126}
May 28 00:36:14 orclex kernel:        
May 28 00:36:14 orclex kernel: handlers:
May 28 00:36:14 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:36:14 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:36:14 orclex kernel: Disabling IRQ #217
May 28 00:37:15 orclex kernel: hdb: lost interrupt
May 28 00:37:15 orclex kernel: hdb: request sense failure: status=0xd0 { Busy }
May 28 00:37:16 orclex kernel: irq 217: nobody cared!
May 28 00:37:16 orclex kernel: 
May 28 00:37:16 orclex kernel: Call Trace: <IRQ> <ffffffff80154078>{__report_bad_irq+48} <ffffffff8015413c>{note_interrupt+91}
May 28 00:37:16 orclex kernel:        <ffffffff80153af7>{__do_IRQ+257} <ffffffff8011049d>{do_IRQ+67}
May 28 00:37:16 orclex kernel:        <ffffffff8010dded>{ret_from_intr+0}  <EOI> <ffffffff8010bb2c>{mwait_idle+94}
May 28 00:37:16 orclex kernel:        <ffffffff8010bab0>{cpu_idle+71} <ffffffff8067a876>{start_kernel+445}
May 28 00:37:16 orclex kernel:        <ffffffff8067a22c>{x86_64_start_kernel+320} 
May 28 00:37:16 orclex kernel: handlers:
May 28 00:37:16 orclex kernel: [<ffffffff8030a879>] (ide_intr+0x0/0x17a)
May 28 00:37:16 orclex kernel: [<ffffffff80357a5d>] (usb_hcd_irq+0x0/0x68)
May 28 00:37:16 orclex kernel: Disabling IRQ #217

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#309964; Package kernel-image-2.6.11-9-em64t-p4-smp. Full text and rfc822 format available.

Acknowledgement sent to Maximilian Attems <debian@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 309964@bugs.debian.org (full text, mbox):

From: Maximilian Attems <debian@sternwelten.at>
To: 309964@bugs.debian.org
Cc: Alexander Fieroch <fieroch@web.de>
Subject: Re: "drive appears confused (ireason = 0x01)" and linux hangs
Date: Tue, 26 Jul 2005 17:12:27 +0200
the kernelversion of the dmesg you posted and the initial bugreport
are different. the dmesg seems to be selfcompiled.

did you try latest 2.6.12 from unstable?
did it help?

--
maks



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#309964; Package kernel-image-2.6.11-9-em64t-p4-smp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Fieroch <fieroch@web.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 309964@bugs.debian.org (full text, mbox):

From: Alexander Fieroch <fieroch@web.de>
To: Maximilian Attems <debian@sternwelten.at>, 309964@bugs.debian.org
Subject: Re: "drive appears confused (ireason = 0x01)" and linux hangs
Date: Thu, 28 Jul 2005 22:49:18 +0200
Maximilian Attems wrote:
> the kernelversion of the dmesg you posted and the initial bugreport
> are different. the dmesg seems to be selfcompiled.

Oh that can be but it's the same problem with a selfcompiled kernel and
a debian kernel.

> did you try latest 2.6.12 from unstable?
> did it help?

yes I did a try but there are the same problems.
I'm also testing the current development git-kernel snapshots with still
no change.
Follow this thread I've started on the kernel-dev list:
http://article.gmane.org/gmane.linux.kernel/303955

There seems to be a problem with wrong irq bindings for some boards with
newer kernels.
http://article.gmane.org/gmane.linux.kernel/317636

Regards,
Alexander




Bug reassigned from package `kernel-image-2.6.11-9-em64t-p4-smp' to `linux-2.6'. Request was from Maximilian Attems <debian@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#309964; Package linux-2.6. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <debian@sternwelten.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #27 received at 309964@bugs.debian.org (full text, mbox):

From: maximilian attems <debian@sternwelten.at>
To: Alexander Fieroch <fieroch@web.de>
Cc: 309964@bugs.debian.org
Subject: Re: "drive appears confused (ireason = 0x01)" and linux hangs
Date: Tue, 16 Aug 2005 13:15:33 +0200
On Thu, 28 Jul 2005, Alexander Fieroch wrote:

> Maximilian Attems wrote:
> > did you try latest 2.6.12 from unstable?
> > did it help?
> 
> yes I did a try but there are the same problems.
> I'm also testing the current development git-kernel snapshots with still
> no change.
> Follow this thread I've started on the kernel-dev list:
> http://article.gmane.org/gmane.linux.kernel/303955
> 
> There seems to be a problem with wrong irq bindings for some boards with
> newer kernels.
> http://article.gmane.org/gmane.linux.kernel/317636

thanks for your bug report,
i didn't see much followup.
you may want to use bugzilla.kernel.org if latest doesn't still work.
 
--
maks
kernel janitor  	http://janitor.kernelnewbies.org/
personal weblog		http://www.sternwelten.at/weblog.shtml




Severity set to `important'. Request was from maximilian attems <debian@sternwelten.at> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Alexander Fieroch <fieroch@web.de>:
Bug#309964. Full text and rfc822 format available.

Message #32 received at 309964-submitter@bugs.debian.org (full text, mbox):

From: Christian Aichinger <Greek0@gmx.net>
To: 309964-submitter@bugs.debian.org
Subject: Re: "drive appears confused (ireason = 0x01)" and linux hangs
Date: Tue, 3 Jan 2006 12:53:11 +0100
[Message part 1 (text/plain, inline)]
On Thu, 28 Jul 2005, Alexander Fieroch wrote:
> Maximilian Attems wrote:
> > did you try latest 2.6.12 from unstable?
> > did it help?
> 
> yes I did a try but there are the same problems.
> I'm also testing the current development git-kernel snapshots with still
> no change.
> Follow this thread I've started on the kernel-dev list:
> http://article.gmane.org/gmane.linux.kernel/303955
> 
> There seems to be a problem with wrong irq bindings for some boards with
> newer kernels.
> http://article.gmane.org/gmane.linux.kernel/317636

Hi,
does the problem still persist? If so, have you tried out the newer
kernels (like one of the linux-image-2.6-* kernels currently in
unstable and experimental, or some homebrewn version)?

Just for the buglog: The corresponding kernel.org bug is:
http://bugzilla.kernel.org/show_bug.cgi?id=5084
(Which still doesn't seem to be resolved :-/ )

Cheers,
Christian Aichinger
[signature.asc (application/pgp-signature, inline)]

Noted your statement that Bug has been forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=5084. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. (Fri, 15 Jun 2007 14:09:07 GMT) Full text and rfc822 format available.

Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Sun, 19 Aug 2007 23:54:02 GMT) Full text and rfc822 format available.

Tags removed: fixed-upstream Request was from Touko Korpela <tkorpela@phnet.fi> to control@bugs.debian.org. (Mon, 20 Aug 2007 21:21:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#309964; Package linux-2.6. Full text and rfc822 format available.

Acknowledgement sent to Touko Korpela <tkorpela@phnet.fi>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #43 received at 309964@bugs.debian.org (full text, mbox):

From: Touko Korpela <tkorpela@phnet.fi>
To: control@bugs.debian.org
Cc: 309964@bugs.debian.org, 321403@bugs.debian.org
Subject: tagging 309964, tagging 321403
Date: Tue, 21 Aug 2007 00:20:33 +0300
# Automatically generated email from bts, devscripts version 2.10.7
tags 309964 - fixed-upstream
#removing bogus tags by confused bts-link
tags 321403 - fixed-upstream



Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Sun, 17 Feb 2008 14:57:07 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <max@stro.at>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alexander Fieroch <fieroch@web.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #50 received at 309964-done@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: 309964-done@bugs.debian.org
Subject: Re: "drive appears confused (ireason = 0x01)" and linux hangs
Date: Thu, 8 May 2008 23:07:29 +0200
Version: 2.6.23-1

fixed upstream, thus closing, thanks.

-- 
maks




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Jun 2008 07:36:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:52:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.